{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d5e796cf-e890-4669-aaa0-2e600dd38300"]
        }
    ],
    "uuid": "d79f006c-d4f4-4988-8896-efc5ea0fd6fd"
}